<!DOCTYPE html>
<html>
<head>
    <title>{{title}}</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" 
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" 
        crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static',filename='css/main.css')}}" />
</head>

<body>
    <div class="container-fluid text-center top-container">
        <img src="{{ url_for('static',filename='images/logo.png')}}">
    </div>
    <div class="container">
        {% include "includes/nav.html" %}
        {% with messages = get_flashed_messages(with_categories=true) %}
            {% if messages %}
                {% for category, message in messages %}
                    <div class="alert alert-{{category}} text-center">
                        <p><strong>{{ message }}</strong></p>
                    </div>
                {% endfor %}
            {% endif %}
        {% endwith %}
        {% block content %}
        {% endblock %}
    </div>
    {% include "includes/footer.html" %}
</body>

</html>